» Ubuntu » Pakketten

Error

two or more packages specified (xtrans-dev hardy)